Debian Bug report logs - #482177
linux-image-2.6-vserver-686: Please package latest upstream vserver patches version

Package: linux-image-2.6.22-3-vserver-686; Maintainer for linux-image-2.6.22-3-vserver-686 is (unknown);

Reported by: Olivier Berger <olivier.berger@it-sudparis.eu>

Date: Wed, 21 May 2008 09:12:20 UTC

Severity: wishlist

Done: maximilian attems <max@stro.at>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#482177; Package linux-image-2.6-vserver-686. Full text and rfc822 format available.

Acknowledgement sent to Olivier Berger <olivier.berger@it-sudparis.eu>:
New Bug report received and forwarded. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Olivier Berger <olivier.berger@it-sudparis.eu>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: linux-image-2.6-vserver-686: Please package latest upstream vserver patches version
Date: Wed, 21 May 2008 11:09:26 +0200
Package: linux-image-2.6-vserver-686
Version: 2.6.22+11
Severity: wishlist

Looking at linux-patch-debian-2.6.22, I can see that patch level of vserver seems to be 2.2.0.5. (Btw, there's no apparent way to know that patch level from looking at the linux-headers-2.6.22-3-vserver-686 binary package, which is bad, IMHO... a README.Debian should be provided at least).

However, http://linux-vserver.org/Welcome_to_Linux-VServer.org indicates latest stable vs2.2.0.7.

Hence my request for an updated 2.6.22 vserver image.

Thanks in advance.

Best regards,


-- System Information:
Debian Release: lenny/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)

Kernel: Linux 2.6.22-3-vserver-686 (SMP w/2 CPU cores)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages linux-image-2.6-vserver-686 depends on:
ii  linux-image-2.6.22-3-vse 2.6.22-6.lenny1 Linux 2.6.22 image on PPro/Celeron

linux-image-2.6-vserver-686 recommends no packages.

-- no debconf information




Reply sent to maximilian attems <max@stro.at>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Olivier Berger <olivier.berger@it-sudparis.eu>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 482177-done@bugs.debian.org (full text, mbox):

From: maximilian attems <max@stro.at>
To: 482177-done@bugs.debian.org
Subject: Re: Bug#482177: linux-image-2.6-vserver-686: Please package latest upstream vserver patches version
Date: Wed, 21 May 2008 12:37:34 +0200
On Wed, May 21, 2008 at 11:09:26AM +0200, Olivier Berger wrote:
> Package: linux-image-2.6-vserver-686
> Version: 2.6.22+11
> Severity: wishlist

reporting against an image that doesn't exist anymore in the archive.
 
> Looking at linux-patch-debian-2.6.22, I can see that patch level of
> vserver seems to be 2.2.0.5. (Btw, there's no apparent way to know
> that patch level from looking at the
> linux-headers-2.6.22-3-vserver-686 binary package, which is bad,
> IMHO... a README.Debian should be provided at least).
> 
> However, http://linux-vserver.org/Welcome_to_Linux-VServer.org
> indicates latest stable vs2.2.0.7.

2.6.26-rc3 is current upstream a patch that stays on a more then
1 year old kernel can't be refreshed.
dup report also.

closing.
 
-- 
maks




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#482177; Package linux-image-2.6-vserver-686. Full text and rfc822 format available.

Acknowledgement sent to Olivier Berger <olivier.berger@it-sudparis.eu>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. Full text and rfc822 format available.

Message #15 received at 482177@bugs.debian.org (full text, mbox):

From: Olivier Berger <olivier.berger@it-sudparis.eu>
To: 482177@bugs.debian.org, "control@bugs.debian.org" <control@bugs.debian.org>
Subject: Re: Bug#482177 closed by maximilian attems <max@stro.at> (Re: Bug#482177: linux-image-2.6-vserver-686: Please package latest upstream vserver patches version)
Date: Wed, 21 May 2008 13:22:19 +0200
reopen 482177
reassign 482177 linux-image-2.6.22-3-vserver-686
thanks

> > 
> > On Wed, May 21, 2008 at 11:09:26AM +0200, Olivier Berger wrote:
> > > Package: linux-image-2.6-vserver-686
> > > Version: 2.6.22+11
> > > Severity: wishlist
> > 
> > reporting against an image that doesn't exist anymore in the archive.
> >  
> > 

Sorry, linux-image-2.6-vserver-686 is no longer there, but linux-image-2.6.22-3-vserver-686 is AFAICT :
http://packages.debian.org/search?keywords=linux-image-2.6.22-3-vserver-686&searchon=names&suite=all&section=all

> > > Looking at linux-patch-debian-2.6.22, I can see that patch level of
> > > vserver seems to be 2.2.0.5. (Btw, there's no apparent way to know
> > > that patch level from looking at the
> > > linux-headers-2.6.22-3-vserver-686 binary package, which is bad,
> > > IMHO... a README.Debian should be provided at least).
> > > 
> > > However, http://linux-vserver.org/Welcome_to_Linux-VServer.org
> > > indicates latest stable vs2.2.0.7.
> > 
> > 2.6.26-rc3 is current upstream a patch that stays on a more then
> > 1 year old kernel can't be refreshed.
> > dup report also.
> > 
> > closing.

My concern is that some vserver kernel is kept for lenny, and if no sooner than 2.6.22, well that's better than nothing, so better have it with most recent patches from vserver project.

Thanks in advance.

Best regards, 
-- 
Olivier BERGER <olivier.berger@it-sudparis.eu> (*NEW ADDRESS*)
http://www-inf.it-sudparis.eu/~olberger/ - OpenPGP-Id: 1024D/6B829EEC
Ingénieur Recherche - Dept INF
Institut TELECOM / TELECOM & Management SudParis
(http://www.it-sudparis.eu/), Evry






Bug reopened, originator not changed. Request was from Olivier Berger <olivier.berger@it-sudparis.eu> to control@bugs.debian.org. (Wed, 21 May 2008 11:24:03 GMT) Full text and rfc822 format available.

Bug reassigned from package `linux-image-2.6-vserver-686' to `linux-image-2.6.22-3-vserver-686'. Request was from Olivier Berger <olivier.berger@it-sudparis.eu> to control@bugs.debian.org. (Wed, 21 May 2008 11:24:04 GMT) Full text and rfc822 format available.

Reply sent to maximilian attems <max@stro.at>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Olivier Berger <olivier.berger@it-sudparis.eu>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #24 received at 482177-done@bugs.debian.org (full text, mbox):

From: maximilian attems <max@stro.at>
To: 482177-done@bugs.debian.org
Subject: Re: Bug#482177: closed by maximilian attems <max@stro.at> (Re: Bug#482177: linux-image-2.6-vserver-686: Please package latest upstream vserver patches version)
Date: Wed, 21 May 2008 13:57:53 +0200
On Wed, May 21, 2008 at 01:22:19PM +0200, Olivier Berger wrote:
> reopen 482177
> reassign 482177 linux-image-2.6.22-3-vserver-686
> thanks

stop.
 
> Sorry, linux-image-2.6-vserver-686 is no longer there, but linux-image-2.6.22-3-vserver-686 is AFAICT :
> http://packages.debian.org/search?keywords=linux-image-2.6.22-3-vserver-686&searchon=names&suite=all&section=all

no it is not in the main archive.
that is just an old security release.

and no we wont release anything in Lenny that is based on 2.6.22.

you may want to look into #392015
 

-- 
maks




Information forwarded to debian-bugs-dist@lists.debian.org, unknown-package@qa.debian.org:
Bug#482177; Package linux-image-2.6.22-3-vserver-686. Full text and rfc822 format available.

Acknowledgement sent to Olivier Berger <olivier.berger@it-sudparis.eu>:
Extra info received and forwarded to list. Copy sent to unknown-package@qa.debian.org. Full text and rfc822 format available.

Message #29 received at 482177@bugs.debian.org (full text, mbox):

From: Olivier Berger <olivier.berger@it-sudparis.eu>
To: maximilian attems <max@stro.at>
Cc: 482177@bugs.debian.org
Subject: Re: Bug#482177: closed by maximilian attems <max@stro.at> (Re: Bug#482177: linux-image-2.6-vserver-686: Please package latest upstream vserver patches version)
Date: Wed, 21 May 2008 14:35:23 +0200
Le mercredi 21 mai 2008 à 13:57 +0200, maximilian attems a écrit :
> On Wed, May 21, 2008 at 01:22:19PM +0200, Olivier Berger wrote:
> > reopen 482177
> > reassign 482177 linux-image-2.6.22-3-vserver-686
> > thanks
> 
> stop.

As you wish... but, btw I feel that's kind of a rude behaviour to users,
managing the bug reports as I see you're doing, AFAICT... dealing with
lots of bug reports and complex packaging is no excuse for politeness,
IMHO... or stop maintaining for a user-oriented distro, if you're pissed
by bug reports ?

>  
> > Sorry, linux-image-2.6-vserver-686 is no longer there, but linux-image-2.6.22-3-vserver-686 is AFAICT :
> > http://packages.debian.org/search?keywords=linux-image-2.6.22-3-vserver-686&searchon=names&suite=all&section=all
> 
> no it is not in the main archive.
> that is just an old security release.
> 

OK.

> and no we wont release anything in Lenny that is based on 2.6.22.
> 
> you may want to look into #392015


Well... that's not exactly offer a transition path from a vserver-based
setup, is it ?

Thanks anyway.
-- 
Olivier BERGER <olivier.berger@it-sudparis.eu> (*NEW ADDRESS*)
http://www-inf.it-sudparis.eu/~olberger/ - OpenPGP-Id: 1024D/6B829EEC
Ingénieur Recherche - Dept INF
Institut TELECOM / TELECOM & Management SudParis
(http://www.it-sudparis.eu/), Evry






Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 19 Jun 2008 07:39:01 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 14:15:09 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.